odmigrationtool(1)

NAME
odmigrationtool - Open Directory Migration Tool.

SYNOPSIS
odmigrationtool [-source volume] [-target volume]

DESCRIPTION
Use for system migration of Open Directory settings.

-source
    source volume or path to migrate from.

-target
    destination volume or path to mirage to.

EXAMPLES
odmigrationtool -source '/Volumes/Macintosh HD/Previous System/' -target '/Volumes/Macintosh HD'